namespace _2023._11._06;

class Szemely
{
    private string nev;
    private int kor;

    public string Nev
    {
        get {return nev;}
        set {nev = value;}
    }

    public int Kor
    {
        get {return kor;}
        set
        {
            if (value >= 0)
            {
                kor = value;
            }

            else
            {
                System.Console.WriteLine("Az életkor nem lehet negatív!");
            }
        }
    }
}